:root, body
{

/*
	--ph-yellow-color: #F6CD3B;
	--ph-yellow-darker-color: #ebbf21; 
	--ph-yellow-brighter-color: #f9d75c;
	--ph-lightgrey-color: #939393; 

	--ph-darkgrey-color: #363636;

	--ph-font-nunito: "Nunito",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	--ph-font-garamond: "Cormorant Garamond", "Times New Roman", Times, serif;


	--mfn-button-theme-bg: var(--ph-yellow-color);
	--mfn-button-theme-bg-hover: var(--ph-yellow-brighter-color);

	--mfn-button-theme-color: var(--ph-darkgrey-color);
	--mfn-button-theme-color-hover: var(--ph-darkgrey-color); 
	--mfn-button-border-radius: 0;
*/

	/* borlabs 
    --dialog-font-size: 17px;*/

}

p:not(:last-child) {
    margin: 0 0 20px;
}

.no-hyphens,
.no-hyphens *
{
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

.white-text-shadow
{
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
}

.text-shadow,
.black-text-shadow
{
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.soft-text-shadow,
.soft-black-text-shadow
{
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}


.no-shadow,
.no-shadow *
{
    text-shadow: none !important;
}


.white,
.white *,
.white:before,
.white *:before,
.white:after,
.white *:after,
.text-white,
.white-text,
.text-white *,
.white-text *
{
    color: #FFFFFF !important;
}

.yellow,
.yellow *,
.text-yellow,
.yellow-text,
.text-yellow *,
.yellow-text *
{
    color: var(--ph-yellow-color) !important;
}



.bg-lightgrey:not(.mcb-column),
.mcb-column.bg-lightgrey > .mcb-column-inner
{
    background-color: var(--ph-lightgrey-color) !important;  
}

.bg-darkgrey:not(.mcb-column),
.mcb-column.bg-darkgrey > .mcb-column-inner
{
    background-color: var(--ph-darkgrey-color) !important;  
}

.bg-yellow:not(.mcb-column),
.mcb-column.bg-yellow > .mcb-column-inner
{
    background-color: var(--ph-yellow-color) !important;  
}

.column_column ul
{
	list-style: none; 
	margin: 0 0 15px 1em;
}

.column_column ul li
{
	list-style: none; 
	position: relative;
	padding-left: 20px;	
}

.column_column ul li::before {
	content: "";
	display: inline-block;
	width: 1em; 
	height: 1em; 
	background-color: var(--ph-yellow-color);
	position: absolute; 
	left: -0.95em;
	top: 0.25em;  
	/*
	left: 0; 
	top: 50%; 
	transform: translateY(-50%); 
	*/
}

/* ----------------------------- */

h3 small
{
	font-size: 70%;
}


/* ----------------------------- */


/* ------------- offsets ------------------ */
.offset-left-2
{
	margin-left: 16.666%
}


@media only screen and (min-width: 1240px)
{
	.lg-offset-left-1
	{
		margin-left: 8.333%
	}
	.lg-offset-left-2
	{
		margin-left: 16.666%
	}


	.lg-offset-right-1
	{
		margin-right: 8.333%
	}
	.lg-offset-right-2
	{
		margin-right: 16.666%
	}

}

/* ########################################### */

.vertical-col-wrap > .mcb-wrap-inner
{
    flex-direction: column;
    align-content: stretch;
    align-items: stretch;
}

.vertical-col-wrap > .mcb-wrap-inner > .column_column
{
	flex-grow: 0;
	flex-shrink: 0;
}

.flex-grow 
{
	flex-grow: 1 !important;
}


.flex-align-bottom > .mcb-column-inner
{
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
 
/*

.flex-align-bottom > .mcb-column-inner > .column_attr 
{
	display: flex;
    align-items: flex-end;
}
*/


/* ####################################### */

/*
.size-h1,
.size-h1 h2,
.size-h1 h3
{

	font-size: 65px;
    line-height: 75px;

}

@media only screen and (min-width: 768px) and (max-width: 959px) { }

@media only screen and (max-width: 959px) {

	.size-h1,
	.size-h1 h2,
	.size-h1 h3
	{

		font-size: 45px;
	    line-height: 47px;

	}
}

@media only screen and (max-width: 959px) {

	.headertext h3
	{
		font-size: 30px;
    	line-height: 38px;
	}

}
*/


/*
@media only screen and (max-width: 767px) { }
@media only screen and (max-width: 479px) {

	.headertext h3
	{
		font-size: 29px;
    	line-height: 38px;
	}

}
*/


.left-strip:before
{
	content: '';
	display: block;
	height: 0.8em; 
	margin-top: 0.2em;

	/* 
	height: calc(calc(100% - 15px)* 0.85);
    margin-top: 0.2em;
    */

    width: 2500px;
    margin-left: -2515px;
    background-color: var(--ph-yellow-color);
    position: absolute;
}


/* ######################### */
/*
#cf7md-form .cf7md-item, #cf7md-form input, #cf7md-form label, #cf7md-form textarea, #cf7md-form p, #cf7md-form .mdc-select, #cf7md-form.cf7md-form+.wpcf7-response-output, #cf7md-form .wpcf7-not-valid-tip, #cf7md-form .cf7md-card-title, #cf7md-form .cf7md-card-subtitle, #cf7md-form .mdc-button, #cf7md-form .mdc-floating-label, #cf7md-form .mdc-text-field-helper-text, #cf7md-form .mdc-text-field__input, #cf7md-form .mdc-select__native-control, #cf7md-form .mdc-form-field {
    font-family: var(--ph-font-nunito);
}

#cf7md-form .mdc-button
{
	border-radius: 0;
}

#cf7md-form.cf7md-form, #cf7md-form .cf7md-item, #cf7md-form .mdc-form-field, #cf7md-form .mdc-text-field {
    font-size: inherit;
    line-height: inherit;
}

#cf7md-form.cf7md-form .wpcf7-response-output, #cf7md-form.cf7md-form+.wpcf7-response-output
{
	font-size: 1em;
}
*/
/* ######################### */

.wpcf7-form #cf7md-form .quiz-wrap
{
    /*
    font-size: 0.875em;
    letter-spacing: 0.01em;
    */
}

.wpcf7-form #cf7md-form .quiz-wrap br
{
  display: none;
}

.wpcf7-form #cf7md-form .quiz-wrap .wpcf7-form-control-wrap
{
  display: inline;
}

.wpcf7-form #cf7md-form .quiz-wrap .wpcf7-form-control-wrap .wpcf7-quiz
{
    display: block;
}

.wpcf7-form #cf7md-form .quiz-wrap label
{
    /*
  font-size: 1em;
  */
  display: inline;
}

.wpcf7-form #cf7md-form .quiz-wrap .wpcf7-quiz-label
{
    font-weight: 800;
}
/*
.wpcf7-not-valid-tip {
    color: var(--hgt-orange-color);
    display: block;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors, .wpcf7-form.invalid .wpcf7-response-output
{
    background-color: var(--hgt-orange-color) !important;
}
.wpcf7-quiz.wpcf7-not-valid, 
input.wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: var(--hgt-orange-color);
}
*/

/* ########################### */
/*
.widget > h3,
.widget:not(.widget_block) > h3 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 500;
    letter-spacing: 0px;
}

@media only screen and (max-width: 959px) {
    .widget > h3,
    .widget:not(.widget_block) > h3
    {
        font-size: 26px;
        line-height: 34px;
        font-weight: 500;
        letter-spacing: 0px;
    }
}
*/
/* ----------------- */
/*
.dashboardtext_widget_wrap
{

}
*/

.widget_ajax_dashboardtext.no-content {
    margin: 0;
    padding-bottom: 0;
}

/* ###### Borlabs ######### */

.brlbs-cmpnt-container .brlbs-cmpnt-dialog-details.brlbs-w-full .brlbs-basis-3\/12
{
	display: none;
}

/* ###### Blog ####### */

.single-post .section-post-header
{
	display: none;
}


@media only screen and (max-width: 479px) {
    .timeline_items>li h3 span {
        margin-bottom: 5px;
    }
}

.style-simple .timeline_items>li .desc {
    position: relative;
    font-size: 17px;
    line-height: 25px;

    padding-top: 5px !important;
}

.style-simple .timeline_items>li {
    margin-bottom: 35px !important;
}

/*
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	body, .mfn-menu-item-megamenu
	{
        font-size: 18px;
        line-height: 29px;
        font-weight: 400;
        letter-spacing: 0px;
	}
}


@media only screen and (max-width: 479px) {
    body, .mfn-menu-item-megamenu {
        font-size: 18px;
        line-height: 29px;
        font-weight: 400;
        letter-spacing: 0px;
    }
}

*/


@media only screen and (max-width: 767px) 
{
	.style-simple .timeline_items>li .desc
	{
        font-size: 18px;
        line-height: 29px;
        font-weight: 400;
        letter-spacing: 0px;
	}
}


/* ############################ */

/*
.blog_wrapper .post-item
{
	margin-left: 0;
	margin-bottom: 30px;
}


.blog_wrapper .image_frame 
{
	display: none;
}


.blog_wrapper .post-desc-wrapper
{
	width: 100%;
	float: none;
}

.blog_wrapper .post-links
{
	border: none;
}

.blog_wrapper .post-links .read-more-icon
{
	padding-right: 5px;
	color: var(--ph-yellow-color);
}

.blog_wrapper .post-footer
{
	margin: -10px 0 0;
}

.blog_wrapper .post-item .post-desc
{
	border-left: 1px solid var(--ph-yellow-color);
    padding: 10px 20px;
}
*/